local L1UI, E, L, V, P, G = unpack(select(2, ...))

-- DBM profile setup
function L1UI:GetDBMProfile()

	DBM:CreateProfile("Luckyone")

	DBM_AllSavedOptions = {
		["Luckyone"] = {
			["DontShowFarWarnings"] = true,
			["ChosenVoicePack"] = "VEM",
			["DontShowHudMap2"] = true,
			["AlwaysPlayVoice"] = false,
			["ShowSWarningsInChat"] = false,
			["RangeFrameRadarY"] = 0.9996873736381531,
			["DontRestoreIcons"] = false,
			["DontShowNameplateIcons"] = true,
			["CoreSavedRevision"] = 20210127052658,
			["RangeFrameX"] = 416.0001525878906,
			["RangeFrameY"] = 15.99973392486572,
			["FilterInterruptNoteName"] = false,
			["EnableModels"] = false,
			["SpecialWarningFlashAlph3"] = 0.4,
			["ArrowPoint"] = "TOP",
			["SWarnNameInNote"] = true,
			["FakeBWVersion"] = true,
			["InfoFramePoint"] = "BOTTOMRIGHT",
			["EventSoundMusicCombined"] = false,
			["SpecialWarningFlashCol2"] = {
				1, -- [1]
				0.5, -- [2]
				0, -- [3]
			},
			["WarningAlphabetical"] = true,
			["WarningFont"] = "Interface\\AddOns\\ElvUI\\Media\\Fonts\\Expressway.ttf",
			["CheckGear"] = false,
			["SpecialWarningX"] = 0,
			["WorldBossAlert"] = false,
			["DontShowPT2"] = false,
			["MoviesSeen"] = {
			},
			["ShowQueuePop"] = true,
			["ShowAllVersions"] = true,
			["DebugMode"] = false,
			["DontShowTargetAnnouncements"] = true,
			["ShowWarningsInChat"] = false,
			["ShowReminders"] = true,
			["SpecialWarningFontCol"] = {
				1, -- [1]
				0.7, -- [2]
				0, -- [3]
			},
			["InfoFrameFontStyle"] = "OUTLINE",
			["WarningFontStyle"] = "OUTLINE",
			["EventSoundEngage2"] = "None",
			["InfoFrameY"] = 1.000015616416931,
			["ChatFrame"] = "DEFAULT_CHAT_FRAME",
			["WarningIconRight"] = true,
			["UseSoundChannel"] = "Master",
			["RangeFrameRadarX"] = 415.9999389648438,
			["ShowRespawn"] = true,
			["EventSoundWipe"] = "None",
			["InfoFrameCols"] = 0,
			["AlwaysShowSpeedKillTimer2"] = false,
			["FilterDispel"] = true,
			["ShowGuildMessagesPlus"] = false,
			["LFDEnhance"] = true,
			["BadTimerAlert"] = false,
			["DontShowPTNoID"] = true,
			["HideGarrisonToasts"] = false,
			["RangeFramePoint"] = "BOTTOMLEFT",
			["SpecialWarningFontShadow"] = true,
			["EventMusicMythicFilter"] = true,
			["HideBossEmoteFrame2"] = true,
			["NPAuraSize"] = 40,
			["HideObjectivesFrame"] = true,
			["SpecialWarningShortText"] = true,
			["DontShowPTText"] = false,
			["SpecialWarningFontSize2"] = 35,
			["SpecialWarningFlashCol5"] = {
				0.2, -- [1]
				1, -- [2]
				1, -- [3]
			},
			["UseNameplateHandoff"] = true,
			["SpecialWarningFlashAlph4"] = 0.4,
			["SpecialWarningFlashCol1"] = {
				1, -- [1]
				1, -- [2]
				0, -- [3]
			},
			["DontShowPTCountdownText"] = false,
			["PTCountThreshold2"] = 5,
			["SpecialWarningFlashCount2"] = 1,
			["AFKHealthWarning"] = false,
			["EventSoundDungeonBGM"] = "None",
			["ForumsMessageShown"] = false,
			["CountdownVoice2"] = "VP:VEM",
			["AutoAcceptGuildInvite"] = false,
			["EnableWBSharing"] = false,
			["ArrowPosX"] = 0,
			["SpecialWarningSound"] = 8174,
			["AITimer"] = true,
			["SpecialWarningFlashDura3"] = 1,
			["WarningShortText"] = true,
			["DontShowSpecialWarningText"] = false,
			["SpecialWarningSound3"] = "Interface\\AddOns\\DBM-Core\\sounds\\AirHorn.ogg",
			["SpecialWarningFlash4"] = false,
			["StripServerName"] = true,
			["ShowGuildMessages"] = false,
			["DisableSFX"] = false,
			["AutologBosses"] = false,
			["SpecialWarningFlashDura4"] = 0.7,
			["WarningPoint"] = "TOP",
			["LatencyThreshold"] = 250,
			["SpecialWarningFlashCol3"] = {
				1, -- [1]
				0, -- [2]
				0, -- [3]
			},
			["WarningColors"] = {
				{
					["r"] = 0.4117647058823529,
					["g"] = 0.8,
					["b"] = 0.9411764705882353,
				}, -- [1]
				{
					["r"] = 0.9490196078431372,
					["g"] = 0.9490196078431372,
					["b"] = 0,
				}, -- [2]
				{
					["r"] = 1,
					["g"] = 0.5019607843137255,
					["b"] = 0,
				}, -- [3]
				{
					["r"] = 1,
					["g"] = 0.1019607843137255,
					["b"] = 0.1019607843137255,
				}, -- [4]
			},
			["SpecialWarningSound4"] = 9278,
			["SWarningAlphabetical"] = true,
			["SpecialWarningSound2"] = 15391,
			["BlockNoteShare"] = true,
			["SpecialWarningFlash5"] = false,
			["SpecialWarningFlashDura5"] = 1,
			["DontPlaySpecialWarningSound"] = true,
			["ModelSoundValue"] = "",
			["DontPlayTrivialSpecialWarningSound"] = true,
			["SpecialWarningFlash2"] = false,
			["WarningY"] = -198.5001831054688,
			["RangeFrameRadarPoint"] = "BOTTOMLEFT",
			["DontShowInfoFrame"] = true,
			["HideTooltips"] = false,
			["AdvancedAutologBosses"] = false,
			["RangeFrameUpdates"] = "Average",
			["MovieFilter2"] = "OnlyFight",
			["RoleSpecAlert"] = false,
			["RaidWarningSound"] = "",
			["CustomSounds"] = 0,
			["SilentMode"] = false,
			["SpecialWarningFlashCount3"] = 3,
			["ShortTimerText"] = true,
			["WhisperStats"] = false,
			["VoiceOverSpecW2"] = "DefaultOnly",
			["LogOnlyNonTrivial"] = true,
			["DontPlayPTCountdown"] = false,
			["SpecialWarningFlashAlph5"] = 0.5,
			["SpecialWarningDuration2"] = 1.5,
			["WarningIconLeft"] = true,
			["RangeFrameSound1"] = "none",
			["ShowEngageMessage"] = false,
			["RangeFrameLocked"] = false,
			["ArrowPosY"] = -150,
			["WarningFontSize"] = 20,
			["EventSoundVictory2"] = "None",
			["SpecialWarningFlashDura2"] = 0.4,
			["LastRevision"] = 0,
			["GUIPoint"] = "TOPLEFT",
			["SettingsMessageShown"] = true,
			["SWarnClassColor"] = true,
			["SpecialWarningFlashCount5"] = 3,
			["SpecialWarningPoint"] = "CENTER",
			["InfoFrameLines"] = 0,
			["DontSetIcons"] = true,
			["BigBrotherAnnounceToRaid"] = false,
			["DontShowBossAnnounces"] = false,
			["CountdownVoice"] = "VP:VEM",
			["InfoFrameFontSize"] = 12,
			["CountdownVoice3"] = "VP:VEM",
			["DontShowUserTimers"] = false,
			["SpecialWarningFlashCol4"] = {
				1, -- [1]
				0, -- [2]
				1, -- [3]
			},
			["DontShowRangeFrame"] = false,
			["AutoRespond"] = true,
			["EventDungMusicMythicFilter"] = true,
			["GUIY"] = -50.99998474121094,
			["RangeFrameFrames"] = "radar",
			["DontPlayCountdowns"] = false,
			["ShowBigBrotherOnCombatStart"] = false,
			["SpecialWarningIcon"] = true,
			["InfoFrameFont"] = "Interface\\AddOns\\ElvUI\\Media\\Fonts\\Expressway.ttf",
			["SpecialWarningFlashAlph1"] = 0.3,
			["ShowDefeatMessage"] = true,
			["FilterTankSpec"] = true,
			["WarningDuration2"] = 1.5,
			["WarningFontShadow"] = true,
			["InfoFrameShowSelf"] = false,
			["SpecialWarningFont"] = "Interface\\AddOns\\ElvUI\\Media\\Fonts\\Expressway.ttf",
			["DontRestoreRange"] = false,
			["SpecialWarningFlash1"] = false,
			["DontShowBossTimers"] = false,
			["SpecialWarningFontStyle"] = "THICKOUTLINE",
			["DontShowSpecialWarningFlash"] = true,
			["DisableStatusWhisper"] = false,
			["RecordOnlyBosses"] = false,
			["WorldBossNearAlert"] = false,
			["WarningX"] = 0,
			["BadIDAlert"] = false,
			["SpecialWarningFlashCount4"] = 2,
			["AutoAcceptFriendInvite"] = false,
			["WarningIconChat"] = true,
			["SpecialWarningFlashCount1"] = 1,
			["HideGuildChallengeUpdates"] = false,
			["SpecialWarningSound5"] = 128466,
			["DontSendYells"] = false,
			["ShowPizzaMessage"] = false,
			["RangeFrameSound2"] = "none",
			["GUIHeight"] = 700,
			["SpecialWarningFlash3"] = false,
			["SpecialWarningY"] = 255.0002136230469,
			["Enabled"] = true,
			["InfoFrameX"] = -415.4991760253906,
			["GUIWidth"] = 900,
			["FilterVoidFormSay"] = true,
			["AutoReplySound"] = false,
			["RLReadyCheckSound"] = true,
			["FilterTrashWarnings2"] = true,
			["GUIX"] = 13.00035667419434,
			["EventSoundMusic"] = "None",
			["FilterInterrupt2"] = "TandFandBossCooldown",
			["DisableGuildStatus"] = false,
			["DebugLevel"] = 1,
			["SpecialWarningFlashDura1"] = 0.4,
			["InfoFrameLocked"] = false,
			["SpecialWarningFlashAlph2"] = 0.3,
			["HelpMessageVersion"] = 3,
		},
	}
	DBM_MinimapIcon = {
		["hide"] = true,
	}
	DBT_AllPersistentOptions = {
		["Luckyone"] = {
			["DBM"] = {
				["FontSize"] = 12,
				["HugeTimerY"] = -248.9997100830078,
				["TDecimal"] = 5,
				["Scale"] = 1,
				["IconLeft"] = true,
				["TimerY"] = -219.5001525878906,
				["IconRight"] = false,
				["ClickThrough"] = true,
				["HugeAlpha"] = 0.800000011920929,
				["Texture"] = "Interface\\Buttons\\WHITE8X8",
				["HugeWidth"] = 273,
				["EnlargeBarTime"] = 10,
				["TimerPoint"] = "CENTER",
				["HugeBarYOffset"] = 1,
				["Font"] = "Interface\\AddOns\\ElvUI\\Media\\Fonts\\Expressway.ttf",
				["FontFlag"] = "OUTLINE",
				["Height"] = 20,
				["Width"] = 167,
				["HugeTimerPoint"] = "CENTER",
				["InlineIcons"] = false,
				["Spark"] = false,
				["TimerX"] = -241.5001678466797,
				["HugeTimerX"] = 12.00008869171143,
				["HugeScale"] = 1,
				["BarXOffset"] = 0,
				["BarYOffset"] = 1,
			},
		},
	}
	DBMCastleNathria_AllSavedVars = {
		[E.mynameRealm] = {
			["2426"] = {
				{
					["announce346698spell"] = true,
					["Timer330965cd"] = true,
					["SpecWarn346690tauntSWNote"] = true,
					["Timer346657cdTColor"] = 3,
					["SpecWarn331634moveto"] = true,
					["Timer347350cd"] = true,
					["SpecWarn328495spell2"] = true,
					["Timer346698cdCVoice"] = 0,
					["SpecWarn346698switchSWSound"] = 1,
					["SpecWarn337110interruptcount"] = false,
					["Timer346657cdCVoice"] = 0,
					["SpecWarn346657moveawaySWNote"] = true,
					["Timer327497cdCVoice"] = 0,
					["SpecWarn330967runSWSound"] = 4,
					["SpecWarn346690stackSWSound"] = 1,
					["Timer330978cd"] = true,
					["SpecWarn327616dodgeSWNote"] = true,
					["SpecWarn331634movetoSWSound"] = 1,
					["Timer327497cd"] = false,
					["Timer346690cdTColor"] = 5,
					["Timer346654cdTColor"] = 5,
					["SpecWarn330964switchSWNote"] = true,
					["Timer327616cd"] = true,
					["SpecWarn330964switch"] = true,
					["announce330965spell"] = true,
					["Yell347350"] = false,
					["announce330978spell"] = true,
					["SpecWarn327497dodgeSWNote"] = true,
					["SpecWarn327497dodgeSWSound"] = 2,
					["announce337110count"] = true,
					["SpecWarn331634movetoSWNote"] = true,
					["announceother330967target"] = true,
					["InfoFrame"] = false,
					["Timer330965cdTColor"] = 1,
					["SpecWarn330964switchSWSound"] = 1,
					["Timer346654cd"] = true,
					["Timer347350cdCVoice"] = 0,
					["Timer346690cd"] = false,
					["SpecWarn327616dodge"] = true,
					["announce330964spell"] = true,
					["Timer331634cdCVoice"] = 0,
					["Timer331634cdTColor"] = 3,
					["Timer337110cdTColor"] = 2,
					["Timer346698cd"] = true,
					["SpecWarn327497dodge"] = true,
					["Timer337110cd"] = true,
					["Timer347350cdTColor"] = 3,
					["SpecWarn346945gtfo"] = true,
					["SpecWarn330967run"] = true,
					["announceother347350target"] = true,
					["SpecWarn328495spell2SWSound"] = 2,
					["SpecWarn337110interruptcountSWNote"] = true,
					["announceother346690stack"] = false,
					["Yell331634repeaticon"] = true,
					["Timer331634cd"] = true,
					["SpecWarn346690taunt"] = true,
					["announce346654count"] = false,
					["Timer330978cdTColor"] = 1,
					["Timer330965cdCVoice"] = 0,
					["Timer330964cd"] = true,
					["Timer346654cdCVoice"] = 0,
					["SpecWarn337110interruptcountSWSound"] = 1,
					["Enabled"] = true,
					["announceother331634target"] = true,
					["SpecWarn327616dodgeSWSound"] = 2,
					["announce330959ends"] = true,
					["Timer346698cdTColor"] = 5,
					["SpecWarn346698switch"] = true,
					["SpecWarn328495spell2SWNote"] = true,
					["Timer346762cd"] = true,
					["Timer346657cd"] = true,
					["SpecWarn346690stack"] = true,
					["SpecWarn346945gtfoSWNote"] = true,
					["SpecWarn330967runSWNote"] = true,
					["Timer337110cdCVoice"] = 0,
					["SpecWarn346690tauntSWSound"] = 1,
					["RangeFrame"] = false,
					["SpecWarn346698switchSWNote"] = true,
					["announce346790spell"] = true,
					["Timer330978cdCVoice"] = 0,
					["SpecWarn346690stackSWNote"] = true,
					["Timer346762cdTColor"] = 3,
					["Timer330964cdCVoice"] = 0,
					["Timer346762cdCVoice"] = 0,
					["NPAuraOnShield"] = false,
					["SpecWarn346945gtfoSWSound"] = 1,
					["SpecWarn346657moveaway"] = true,
					["NPAuraOnUproar"] = false,
					["Timer327497cdTColor"] = 5,
					["Timer327616cdCVoice"] = 0,
					["Timer346690cdCVoice"] = 0,
					["SetIconOnDutiful"] = false,
					["Timer327616cdTColor"] = 3,
					["Timer330964cdTColor"] = 1,
					["SpecWarn346657moveawaySWSound"] = 2,
					["SetIconOnDancingFools"] = false,
					["NPAuraOnFixate"] = false,
				}, -- [1]
			},
			["CastleNathriaTrash"] = {
				{
					["Enabled"] = true,
					["Yell339525shortfade"] = true,
					["announceother339607target"] = true,
					["SpecWarn310780moveawaySWSound"] = 1,
					["Yell339525"] = true,
					["SpecWarn310780moveawaySWNote"] = true,
					["SpecWarn310780moveaway"] = true,
					["announceother339528stack"] = false,
					["SpecWarn339607youSWSound"] = 1,
					["announceother339525target"] = true,
					["SpecWarn339607you"] = true,
					["SpecWarn339607youSWNote"] = true,
				}, -- [1]
			},
			["2393"] = {
				{
					["Timer329362castCVoice"] = 0,
					["Timer342863cdTColor"] = 3,
					["SpecWarn328921spell"] = true,
					["Timer330711cd"] = true,
					["Timer343005cd"] = true,
					["Timer330711cdCVoice"] = 0,
					["Timer345936castCVoice"] = 0,
					["SpecWarn340324gtfo"] = true,
					["Timer342863cd"] = true,
					["Timer328857cdTColor"] = 5,
					["SpecWarn328897stackSWSound"] = 1,
					["Timer345397cdcountCVoice"] = 0,
					["SpecWarn330711movetoSWSound"] = 1,
					["SpecWarn328857tauntSWSound"] = 1,
					["SpecWarn342077moveawaySWNote"] = true,
					["SpecWarn330711movetoSWNote"] = true,
					["announce345936cast"] = true,
					["Timer345397cdcount"] = true,
					["SpecWarn328897stackSWNote"] = true,
					["Timer345936castTColor"] = 5,
					["Timer342077cdTColor"] = 3,
					["SpecWarn328857defensiveSWSound"] = 1,
					["SpecWarn342077moveawaySWSound"] = 1,
					["Yell342077position"] = true,
					["Timer329362castTColor"] = 5,
					["SpecWarn343005defensive"] = false,
					["SpecWarn343021youSWNote"] = true,
					["SpecWarn342077moveaway"] = true,
					["SpecWarn328857defensiveSWNote"] = true,
					["announceother341684target"] = true,
					["SpecWarn328921spellSWSound"] = 2,
					["SpecWarn328921spellSWNote"] = true,
					["SpecWarn342863dodgeSWSound"] = 2,
					["SetIconOnEcholocation"] = false,
					["SpecWarn340324gtfoSWNote"] = true,
					["SpecWarn343021you"] = true,
					["Timer342863cdCVoice"] = 0,
					["SpecWarn342863dodge"] = true,
					["announceother328897stack"] = false,
					["Timer328857cd"] = false,
					["Timer345397cdcountTColor"] = 2,
					["SpecWarn328897stack"] = true,
					["Timer328921cd"] = true,
					["announce329362cast"] = true,
					["Timer342077cd"] = true,
					["SpecWarn343005defensiveSWNote"] = true,
					["Yell343021"] = false,
					["announce345397count"] = true,
					["Timer329362cast"] = false,
					["SpecWarn342863dodgeSWNote"] = true,
					["SpecWarn328857taunt"] = true,
					["RangeFrame"] = false,
					["SpecWarn343005defensiveSWSound"] = 1,
					["SpecWarn343021youSWSound"] = 1,
					["SpecWarn328857tauntSWNote"] = true,
					["Timer345936cast"] = false,
					["Enabled"] = true,
					["announce328921ends"] = true,
					["Timer342077cdCVoice"] = 1,
					["SpecWarn340324gtfoSWSound"] = 1,
					["Timer328921cdTColor"] = 6,
					["Timer330711cdTColor"] = 2,
					["SpecWarn330711moveto"] = true,
					["Timer343005cdTColor"] = 5,
					["Yell342077iconfade"] = true,
					["Timer343005cdCVoice"] = 0,
					["Timer328857cdCVoice"] = 0,
					["announceother343024target"] = true,
					["Timer328921cdCVoice"] = 0,
					["announceother342077target"] = true,
					["SpecWarn328857defensive"] = true,
					["InfoFrame"] = false,
				}, -- [1]
			},
			["2425"] = {
				{
					["SpecWarn334765you"] = false,
					["announceother342655target"] = false,
					["Yell344496fade"] = true,
					["SpecWarn339690you"] = true,
					["Timer332683castTColor"] = 2,
					["Timer334009cdcount3"] = true,
					["Timer343273cdcountCVoice"] = 0,
					["SpecWarn342425defensive"] = false,
					["Timer342253cdTColor"] = 3,
					["SpecWarn339690movetoSWNote"] = true,
					["SpecWarn334498dodgeSWNote"] = true,
					["announce342256count"] = true,
					["SpecWarn333376youpos"] = true,
					["Timer334765cdcountCVoice"] = 0,
					["timer_berserkCVoice"] = 0,
					["SpecWarn339690youSWSound"] = 1,
					["SpecWarn334498dodgeSWSound"] = 2,
					["SpecWarn344496youSWSound"] = 1,
					["SpecWarn334765countSWSound"] = 1,
					["SpecWarn340037switch"] = true,
					["announce329636ends"] = true,
					["announceother334765targetcount2"] = false,
					["announceother329636target"] = true,
					["timer_berserkTColor"] = 0,
					["SetIconOnCrystalize"] = false,
					["announceother343273targetcount"] = true,
					["SpecWarn334009youSWSound"] = 1,
					["SetIconOnHeartRend"] = false,
					["Yell334009fade"] = true,
					["Timer333387cdcountCVoice"] = 0,
					["Timer334929cdcountTColor"] = 5,
					["Yell334009"] = true,
					["SpecWarn342425tauntSWNote"] = true,
					["announceother339690targetcount"] = true,
					["Timer339690cdcount3TColor"] = 5,
					["SetIconOnWickedBlade2"] = false,
					["announce342722cast"] = true,
					["SpecWarn333376count"] = false,
					["Timer342256cdcountCVoice"] = 0,
					["SpecWarn332683spellSWNote"] = true,
					["Timer334765cdcountTColor"] = 3,
					["SpecWarn334009youSWNote"] = true,
					["NPAuraOnVolatileShell"] = false,
					["SpecWarn334765countSWNote"] = true,
					["InfoFrame"] = true,
					["announce342985spell"] = true,
					["SpecWarn333376youposSWSound"] = 1,
					["Timer334009cdcount3TColor"] = 3,
					["SpecWarn344496you"] = true,
					["Yell333376position"] = true,
					["SpecWarn334009you"] = true,
					["SpecWarn344721movetoSWNote"] = true,
					["SpecWarn342425defensiveSWSound"] = 1,
					["Timer334498cdcountCVoice"] = 0,
					["Timer333387cdcountTColor"] = 3,
					["Timer334498cdcount"] = true,
					["announceother336212target"] = true,
					["Timer334929cdcount"] = false,
					["SpecWarn339690youSWNote"] = true,
					["announceej22777spell"] = true,
					["SpecWarn332683spellSWSound"] = 2,
					["SpecWarn342544you"] = true,
					["SpecWarn334765count"] = false,
					["Timer344496cdcount3TColor"] = 3,
					["announceother344496targetcount"] = true,
					["Timer342256cdcount"] = true,
					["Yell342544"] = true,
					["timer_berserk"] = true,
					["Timer334009cdcount3CVoice"] = 0,
					["ExperimentalTimerCorrection"] = true,
					["SpecWarn339690movetoSWSound"] = 1,
					["SpecWarn342425taunt"] = true,
					["SpecWarn334929defensiveSWSound"] = 1,
					["Timer332683castCVoice"] = 0,
					["Timer334929cdcountCVoice"] = 0,
					["announceother342253target"] = false,
					["SpecWarn342544youSWNote"] = true,
					["announceother333376targetcount"] = true,
					["Yell344496"] = true,
					["Timer339690cdcount3CVoice"] = 0,
					["Timer342425cdcountTColor"] = 5,
					["SpecWarn339690moveto"] = false,
					["Timer333387cdcount"] = true,
					["SpecWarn344721movetoSWSound"] = 1,
					["SpecWarn342425tauntSWSound"] = 1,
					["Timer342253cdCVoice"] = 0,
					["Timer339690cdcount3"] = true,
					["Timer342256cdcountTColor"] = 1,
					["Timer343273cdcount"] = true,
					["SpecWarn344721moveto"] = false,
					["Timer342425cdcountCVoice"] = 0,
					["SetIconOnEruption2"] = false,
					["SpecWarn333376countSWNote"] = true,
					["SpecWarn342544youSWSound"] = 1,
					["SpecWarn344496youSWNote"] = true,
					["SpecWarn342425defensiveSWNote"] = true,
					["SpecWarn333376youposSWNote"] = true,
					["announceother342544targetcount"] = true,
					["SpecWarn340037switchSWSound"] = 1,
					["announceother334009targetcount"] = true,
					["SpecWarn334498dodge"] = true,
					["SetIconOnShadowForces"] = false,
					["Timer332683cast"] = true,
					["Timer342253cd"] = false,
					["Timer342425cdcount"] = false,
					["Enabled"] = true,
					["Timer334498cdcountTColor"] = 3,
					["SpecWarn332683spell"] = true,
					["SpecWarn333376countSWSound"] = 2,
					["Timer344496cdcount3"] = true,
					["Timer344496cdcount3CVoice"] = 0,
					["Timer343273cdcountTColor"] = 3,
					["SpecWarn334765youSWNote"] = true,
					["SpecWarn340037switchSWNote"] = true,
					["Timer334765cdcount"] = true,
					["SpecWarn334929defensive"] = false,
					["SpecWarn334929defensiveSWNote"] = true,
					["Yell339690fade"] = true,
					["Yell333376iconfade"] = true,
					["Yell339690"] = true,
					["SpecWarn334765youSWSound"] = 1,
				}, -- [1]
			},
			["2428"] = {
				{
					["SpecWarn334755stack2"] = false,
					["SpecWarn329298youposSWSound"] = 1,
					["Timer329298cdcountTColor"] = 3,
					["SpecWarn334266youSWNote"] = true,
					["Timer334522nextcountCVoice"] = 0,
					["SpecWarn329298youposSWNote"] = true,
					["Timer334522nextcount"] = true,
					["timer_berserk"] = true,
					["SpecWarn332295tauntSWSound"] = 1,
					["SpecWarn334755stack2SWSound"] = 1,
					["SpecWarn329774tauntSWSound"] = 1,
					["SpecWarn329725moveawaySWSound"] = 1,
					["SpecWarn334522run"] = true,
					["SpecWarn329725moveawaySWNote"] = true,
					["SpecWarn334266you"] = true,
					["SpecWarn334266youSWSound"] = 1,
					["announceother329298target"] = true,
					["timer_berserkCVoice"] = 0,
					["SpecWarn334522runSWSound"] = 4,
					["SpecWarn329725moveaway"] = true,
					["SpecWarn334266soonSWSound"] = 2,
					["Show special warning when you are affected by >=6 stacks of $spell:332295SWSound"] = 1,
					["SpecWarn329774defensiveSWNote"] = true,
					["SpecWarn334522runSWNote"] = true,
					["SpecWarn329774defensive"] = false,
					["timer_berserkTColor"] = 0,
					["SpecWarn329774taunt"] = true,
					["SortDesc"] = false,
					["Timer334266nextcount"] = true,
					["Timer329725nextcount"] = true,
					["Timer329725nextcountTColor"] = 3,
					["SpecWarn329774tauntSWNote"] = true,
					["Timer329455nextcountTColor"] = 2,
					["SpecWarn332295taunt"] = true,
					["SpecWarn332295tauntSWNote"] = true,
					["Show special warning when you are affected by >=6 stacks of $spell:332295SWNote"] = true,
					["Timer334522nextcountTColor"] = 2,
					["announceother334266target"] = true,
					["Timer329774nextcountCVoice"] = 2,
					["Timer329298cdcountCVoice"] = 1,
					["Timer329298cdcount"] = true,
					["Timer334266nextcountCVoice"] = 0,
					["Timer334266nextcountTColor"] = 3,
					["SpecWarn334266soonSWNote"] = true,
					["SetIconOnVolatileEjection2"] = false,
					["Enabled"] = true,
					["Timer329725nextcountCVoice"] = 0,
					["SetIconOnGluttonousMiasma"] = false,
					["InfoFrame"] = false,
					["SpecWarn334266soon"] = false,
					["ShowTimeNotStacks"] = false,
					["SpecWarn329774defensiveSWSound"] = 1,
					["Yell329298shortposition2"] = false,
					["Timer329455nextcountCVoice"] = 0,
					["Show special warning when you are affected by >=6 stacks of $spell:332295"] = true,
					["Timer329455nextcount"] = true,
					["Yell334266"] = true,
					["SpecWarn334755stack2SWNote"] = true,
					["Timer329774nextcount"] = false,
					["Timer329774nextcountTColor"] = 5,
					["SpecWarn329298youpos"] = true,
				}, -- [1]
			},
			["2422"] = {
				{
					["SpecWarn328479youSWNote"] = true,
					["announceej21993count"] = true,
					["Timerej21952cdcountTColor"] = 1,
					["SpecWarnej21966switchSWSound"] = 1,
					["announceother326456stack"] = false,
					["SpecWarn326456stackSWNote"] = true,
					["SpecWarn328579gtfoSWNote"] = true,
					["SpecWarn333002interruptSWNote"] = true,
					["SpecWarn328579gtfo"] = true,
					["SpecWarn326456tauntSWNote"] = true,
					["Yell341473"] = true,
					["Yell325877"] = true,
					["SpecWarn328885moveaway"] = true,
					["SpecWarnej21966switchSWNote"] = true,
					["SpecWarn328579gtfoSWSound"] = 1,
					["SpecWarn341473moveawaySWSound"] = 1,
					["Timerej21954cdcountTColor"] = 1,
					["SpecWarn325877movetoSWNote"] = true,
					["SpecWarn325442tauntSWNote"] = true,
					["Timer328885nextCVoice"] = 0,
					["announceother325877target"] = true,
					["SpecWarn328885moveawaySWNote"] = true,
					["announceej21952count"] = true,
					["SpecWarn325877moveto"] = false,
					["announce326075count"] = false,
					["NPAuraOnPhoenixFixate"] = false,
					["announceother328479target"] = true,
					["Timer329509cdCVoice"] = 0,
					["InfoFrame"] = false,
					["Timerej21952cdcountCVoice"] = 0,
					["SpecWarn329509dodgeSWSound"] = 2,
					["Timerej22082cdcountCVoice"] = 0,
					["Timer328885nextTColor"] = 3,
					["Timerej22082cdcountTColor"] = 1,
					["Timerej21954cdcountCVoice"] = 0,
					["Timerej22082cdcount"] = true,
					["Timer325440cdTColor"] = 5,
					["SpecWarn325442stackSWSound"] = 1,
					["SpecWarn326456stack"] = true,
					["SetIconOnEmberBlast"] = false,
					["SpecWarn326456tauntSWSound"] = 1,
					["announceej22090spell"] = true,
					["Timer326455cdCVoice"] = 0,
					["Timerej21952cdcount"] = true,
					["Timer329509cdTColor"] = 3,
					["SpecWarn333002interruptSWSound"] = 1,
					["announce326455cast"] = false,
					["Timerej21953cdcountTColor"] = 1,
					["SpecWarn333002interrupt"] = false,
					["SpecWarn341473moveawaySWNote"] = true,
					["Timerej21993cdcount"] = true,
					["Timerej21953cdcountCVoice"] = 0,
					["SpecWarn328885moveawaySWSound"] = 1,
					["Timerej21953cdcount"] = true,
					["Timer325506cdcountCVoice"] = 0,
					["Timer328731castCVoice"] = 0,
					["Timer325877cdTColor"] = 3,
					["announceej21954count"] = true,
					["Timer325440cd"] = false,
					["SpecWarn337865interruptSWNote"] = true,
					["SpecWarn325442taunt"] = true,
					["SpecWarn329509dodge"] = true,
					["Timer325440cdCVoice"] = 0,
					["SpecWarn341473moveaway"] = true,
					["Enabled"] = true,
					["announce329565spell"] = false,
					["Timer337859nextcountTColor"] = 5,
					["Timer337859nextcount"] = true,
					["SpecWarn326455spell"] = false,
					["announceother341473target"] = true,
					["Timer328731castTColor"] = 1,
					["Timer326455cdTColor"] = 5,
					["SetIconOnBirdo"] = false,
					["Timerej21993cdcountCVoice"] = 0,
					["Timer337859nextcountCVoice"] = 0,
					["SpecWarn325442stack"] = true,
					["Timer328731cast"] = true,
					["announceother333145target"] = true,
					["SpecWarn329509dodgeSWNote"] = true,
					["SpecWarn325877movetoSWSound"] = 1,
					["SpecWarnej21966switch"] = true,
					["announce325506count"] = true,
					["Timer325506cdcountTColor"] = 5,
					["SpecWarn326456taunt"] = true,
					["SpecWarn328479you"] = true,
					["RangeFrame"] = false,
					["Yell325877fade"] = true,
					["SpecWarn326456stackSWSound"] = 1,
					["Timerej21954cdcount"] = true,
					["SpecWarn337865interruptSWSound"] = 1,
					["Timer325877cdCVoice"] = 0,
					["Timerej21993cdcountTColor"] = 1,
					["Timer325877cd"] = true,
					["SpecWarn337865interrupt"] = true,
					["Timer325506cdcount"] = true,
					["announce325665spell"] = true,
					["SpecWarn326455spellSWSound"] = 1,
					["SpecWarn328479youSWSound"] = 1,
					["Timer329509cd"] = true,
					["Timer328885next"] = true,
					["SpecWarn325442stackSWNote"] = true,
					["SpecWarn325442tauntSWSound"] = 1,
					["SpecWarn326455spellSWNote"] = true,
					["Timer326455cd"] = false,
					["announceother325442stack"] = false,
					["Yell328479"] = false,
				}, -- [1]
			},
			["2420"] = {
				{
					["SpecWarn342321moveawaySWNote"] = true,
					["SpecWarn325713gtfo"] = true,
					["SpecWarn335396you"] = true,
					["announce325769spell"] = true,
					["timerContainers2"] = false,
					["announceother325936target"] = false,
					["SetIconOnSharedSuffering"] = false,
					["SpecWarn324983you"] = true,
					["SpecWarn341621defensiveSWNote"] = true,
					["SpecWarn335396taunt2SWNote"] = true,
					["Timer340452targetCVoice"] = 0,
					["SpecWarn325769soak"] = false,
					["Yell340452fade"] = true,
					["announceother324983target"] = true,
					["Timer342280cdCVoice"] = 0,
					["announceother342321target"] = true,
					["Timer340452target"] = true,
					["Timer325064cdTColor"] = 3,
					["SpecWarn325769soakSWNote"] = true,
					["SpecWarn331550interruptcount2SWNote"] = true,
					["SpecWarn341621defensive"] = false,
					["SpecWarn341621defensiveSWSound"] = 1,
					["SpecWarn325382taunt3SWNote"] = true,
					["Timer342321cd2CVoice"] = 1,
					["SpecWarn335396taunt2"] = false,
					["Yell335396"] = false,
					["Yell342321shortfade"] = true,
					["SpecWarn340452moveaway"] = true,
					["Timer341621cdCVoice"] = 0,
					["Timer342321cd2TColor"] = 1,
					["SpecWarn324983youSWSound"] = 1,
					["SetIconOnAdds"] = false,
					["Timer325064cd"] = true,
					["SpecWarn335396youSWNote"] = true,
					["SpecWarn325769soakSWSound"] = 1,
					["SpecWarn331550interruptcount2"] = false,
					["timerContainers2CVoice"] = 0,
					["SpecWarn325713gtfoSWSound"] = 1,
					["SpecWarn335396youSWSound"] = 1,
					["SpecWarn342321moveaway"] = true,
					["SpecWarn331550interruptcount2SWSound"] = 1,
					["SpecWarn335396taunt2SWSound"] = 1,
					["announce334017cast"] = false,
					["SpecWarn324983youSWNote"] = true,
					["SpecWarn325713gtfoSWNote"] = true,
					["Timer340452targetTColor"] = 5,
					["Enabled"] = true,
					["SpecWarn342321moveawaySWSound"] = 1,
					["SpecWarn325382taunt3"] = true,
					["announceother340452target"] = true,
					["timerContainers2TColor"] = 6,
					["Timer342280cd"] = true,
					["Timer341621cd"] = false,
					["Yell324983shortyell"] = true,
					["SpecWarn340452moveawaySWNote"] = true,
					["Timer341621cdTColor"] = 5,
					["Timer342321cd2"] = true,
					["Timer325064cdCVoice"] = 0,
					["announceother325382stack"] = false,
					["SpecWarn340452moveawaySWSound"] = 3,
					["SpecWarn325382taunt3SWSound"] = 1,
					["Timer342280cdTColor"] = 3,
				}, -- [1]
			},
			["2394"] = {
				{
					["Timer332687cdcount"] = true,
					["announceother331314target"] = true,
					["SpecWarn335300movetoSWNote"] = true,
					["SpecWarn332318runSWNote"] = true,
					["Timer335300cdcountTColor"] = 3,
					["Timer332318cdcountCVoice"] = 0,
					["SpecWarn331209moveto"] = true,
					["Timer332572cdcount"] = true,
					["Timer335354cdcountCVoice"] = 0,
					["Timer340817cdcountTColor"] = 3,
					["SpecWarn332687spellSWSound"] = 2,
					["SpecWarn335470youSWNote"] = true,
					["SpecWarn332572dodgeSWNote"] = true,
					["SpecWarn332687spellSWNote"] = true,
					["SpecWarn335470targetSWNote"] = true,
					["SpecWarn331212soonSWNote"] = true,
					["SpecWarn335470youSWSound"] = 1,
					["Yell331209shortfade"] = true,
					["announceother341250target"] = true,
					["SpecWarn335300moveto"] = true,
					["Yell335300repeaticon2"] = false,
					["Timer331209cdcountTColor"] = 3,
					["SpecWarn332318runSWSound"] = 4,
					["SpecWarn335300movetoSWSound"] = 1,
					["Timer331209cdcountCVoice"] = 1,
					["SpecWarn332687spell"] = true,
					["Timer332572cdcountTColor"] = 3,
					["Timer335354cdcountTColor"] = 3,
					["Timer340817cdcount"] = true,
					["SpecWarn332318run"] = false,
					["Timer332687cdcountTColor"] = 2,
					["Yell331209shortyell"] = true,
					["SpecWarn335470targetSWSound"] = 1,
					["Timer331314activeCVoice"] = 0,
					["Yell335470shortyell"] = true,
					["SpecWarn331212soon"] = true,
					["SpecWarn335470target"] = true,
					["Timer335300cdcount"] = true,
					["SpecWarn331209movetoSWNote"] = true,
					["SpecWarn331209movetoSWSound"] = 3,
					["announceother331209targetcount"] = true,
					["Timer332687cdcountCVoice"] = 0,
					["RangeFrame"] = false,
					["Enabled"] = true,
					["Timer332572cdcountCVoice"] = 0,
					["SpecWarn332572dodgeSWSound"] = 2,
					["Timer340817cdcountCVoice"] = 0,
					["Timer335354cdcount"] = true,
					["Yell335470shortfade"] = true,
					["announceother335470targetcount"] = true,
					["SpecWarn335470you"] = true,
					["SpecWarn340817moveawaySWNote"] = true,
					["SetIconGaze"] = false,
					["SpecWarn340817moveawaySWSound"] = 2,
					["SpecWarn332572dodge"] = true,
					["Timer331314activeTColor"] = 5,
					["Timer335300cdcountCVoice"] = 0,
					["SpecWarn331212soonSWSound"] = 2,
					["Timer332318cdcount"] = true,
					["Timer331314active"] = true,
					["Timer332318cdcountTColor"] = 3,
					["SpecWarn340817moveaway"] = true,
					["Timer331209cdcount"] = true,
				}, -- [1]
			},
			["2424"] = {
				{
					["SpecWarn330042dodgecountSWSound"] = 2,
					["SpecWarn329181taunt"] = true,
					["SpecWarn330042dodgecountSWNote"] = true,
					["SpecWarn326707countSWNote"] = true,
					["Timer326851cdcount"] = true,
					["Timer326707nextcountTColor"] = 5,
					["Timer330042cdcountCVoice"] = 0,
					["Timer327039cdcountCVoice"] = 0,
					["Yell332794iconfade"] = true,
					["SpecWarn336162dodge"] = false,
					["SpecWarn329906stackSWNote"] = true,
					["SpecWarn329181defensiveSWNote"] = true,
					["Timer329951nextcountTColor"] = 3,
					["SpecWarn332794moveawaySWSound"] = 1,
					["SpecWarn332585taunt"] = true,
					["announceother332585stack"] = false,
					["SpecWarn327039moveawaySWNote"] = true,
					["Yell332794shortposition"] = true,
					["SpecWarn327796targetSWNote"] = true,
					["Timer329181cdcount"] = true,
					["Timerej22131nextcount"] = true,
					["Timer332794cdcountCVoice"] = 0,
					["SpecWarn344776interruptcount"] = false,
					["SpecWarn336162dodgeSWSound"] = 2,
					["announce326851count"] = true,
					["SpecWarn332585stack"] = true,
					["SpecWarn326707count"] = true,
					["SpecWarn326707countSWSound"] = 2,
					["Timer327227cdcount"] = true,
					["SpecWarn344776interruptcountSWSound"] = 1,
					["Timer332619cdcountTColor"] = 5,
					["Timer327039cdcountTColor"] = 3,
					["SpecWarn333979count"] = true,
					["SpecWarn328117spellSWSound"] = 2,
					["SpecWarn329906tauntSWSound"] = 1,
					["Yell327039fade"] = true,
					["SpecWarn329906stack"] = true,
					["Timer333979castCVoice"] = 0,
					["Timer333932cdcountTColor"] = 2,
					["SpecWarn327992gtfoSWSound"] = 1,
					["SpecWarn336162dodgeSWNote"] = true,
					["SpecWarn327992gtfo"] = true,
					["SpecWarn329906taunt"] = true,
					["Timerej22131nextcountCVoice"] = 0,
					["Timer329951nextcount"] = true,
					["SpecWarn328117spellSWNote"] = true,
					["SpecWarn327227count"] = true,
					["Timer328117stageCVoice"] = 1,
					["SpecWarn330042dodgecount"] = true,
					["SpecWarn329951moveaway"] = true,
					["Timer328117stage"] = true,
					["Timer330042cdcountTColor"] = 3,
					["SpecWarn329181tauntSWSound"] = 1,
					["SpecWarn332619countSWSound"] = 2,
					["Timer326851cdcountCVoice"] = 0,
					["SpecWarn333979countSWNote"] = true,
					["SpecWarn333932runSWSound"] = 4,
					["SpecWarn333932run"] = true,
					["SpecWarn332619countSWNote"] = true,
					["announce0stagechange"] = true,
					["Timer327227cdcountCVoice"] = 1,
					["Timer333979cdcountCVoice"] = 0,
					["SpecWarn329951moveawaySWNote"] = true,
					["announceother329906stack"] = false,
					["SpecWarn327992gtfoSWNote"] = true,
					["SpecWarn332585stackSWNote"] = true,
					["Timer333979castTColor"] = 5,
					["SpecWarn327039moveawaySWSound"] = 1,
					["Timer333979cdcount"] = true,
					["SpecWarn332794moveaway"] = true,
					["SpecWarn329951moveawaySWSound"] = 1,
					["SetIconOnFatalFinesse"] = false,
					["SpecWarn327227countSWSound"] = 2,
					["SpecWarn327796youposSWSound"] = 1,
					["SetIconOnImpale"] = false,
					["SpecWarn332585tauntSWNote"] = true,
					["Timer327796nextcount"] = true,
					["SpecWarn333979countSWSound"] = 2,
					["Timerej22131nextcountTColor"] = 1,
					["SpecWarn332794moveawaySWNote"] = true,
					["SetIconOnNightHunter"] = false,
					["SpecWarn329181defensiveSWSound"] = 1,
					["Timer326851cdcountTColor"] = 2,
					["Timer326707nextcountCVoice"] = 2,
					["SpecWarn329906tauntSWNote"] = true,
					["SpecWarn329181tauntSWNote"] = true,
					["SpecWarn327796youpos"] = true,
					["Timer329181cdcountTColor"] = 5,
					["SpecWarn332585tauntSWSound"] = 1,
					["SpecWarn329181defensive"] = false,
					["announceother327796target"] = true,
					["SpecWarn332585stackSWSound"] = 1,
					["InfoFrame"] = false,
					["announce336162spell"] = true,
					["Yell327796shortposition"] = true,
					["announceej22131spell"] = true,
					["Timer327796nextcountTColor"] = 3,
					["Timer333979cast"] = true,
					["Yell327039"] = true,
					["SpecWarn332619count"] = true,
					["Yell327796iconfade"] = true,
					["Timer333979cdcountTColor"] = 3,
					["SpecWarn327039moveaway"] = true,
					["SpecWarn328117spell"] = false,
					["Timer332794cdcount"] = true,
					["Timer327039cdcount"] = true,
					["Timer326707nextcount"] = true,
					["Timer328117stageTColor"] = 6,
					["Timer332794cdcountTColor"] = 3,
					["announce344313spell"] = true,
					["SpecWarn327796target"] = false,
					["Yell329951iconfade"] = true,
					["Timer329181cdcountCVoice"] = 0,
					["Timer329951nextcountCVoice"] = 0,
					["SpecWarn327227countSWNote"] = true,
					["announceother332794target"] = true,
					["SpecWarn327796targetSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn333932runSWNote"] = true,
					["Timer327796nextcountCVoice"] = 0,
					["Timer330042cdcount"] = true,
					["Timer327227cdcountTColor"] = 2,
					["Timer332619cdcount"] = true,
					["announceother329951target"] = true,
					["SpecWarn327796youposSWNote"] = true,
					["Timer333932cdcount"] = true,
					["SpecWarn329906stackSWSound"] = 1,
					["SpecWarn344776interruptcountSWNote"] = true,
					["Timer332619cdcountCVoice"] = 0,
					["Yell329951shortposition"] = true,
					["announceother327039target"] = true,
					["Timer333932cdcountCVoice"] = 0,
					["SetIconOnBalefulShadows"] = false,
				}, -- [1]
			},
			["2429"] = {
				{
					["SpecWarn334971stackSWNote"] = true,
					["Timer335114cdcount"] = true,
					["SpecWarn334797targetSWSound"] = 1,
					["Timer334404cdTColor"] = 2,
					["SetIconOnShades"] = false,
					["SpecWarn334797defensiveSWNote"] = true,
					["announce334404spell"] = true,
					["SpecWarn335114youposSWNote"] = true,
					["announce0stagechange"] = true,
					["SpecWarn334971taunt"] = true,
					["Timer334852cd"] = true,
					["SpecWarn334852moveawaySWSound"] = 1,
					["SpecWarn335114youpos"] = true,
					["SpecWarn334852moveawaySWNote"] = true,
					["Timer334404cd"] = true,
					["Timer334404cdCVoice"] = 0,
					["announceother335114target"] = true,
					["SpecWarn335114youposSWSound"] = 3,
					["SpecWarn334945youSWNote"] = true,
					["Yell334852fade"] = true,
					["Timer334852cdTColor"] = 3,
					["SpecWarn334797defensiveSWSound"] = 1,
					["Yell334945fade"] = true,
					["SpecWarn334757switch2SWSound"] = 1,
					["SpecWarn334945youSWSound"] = 3,
					["Timer334797cd"] = false,
					["SpecWarn334797targetSWNote"] = true,
					["SpecWarn334797target"] = false,
					["SpecWarn334971stack"] = true,
					["SpecWarn334971tauntSWNote"] = true,
					["announceother334971stack"] = false,
					["SpecWarn334971stackSWSound"] = 1,
					["Timer334757cdTColor"] = 1,
					["Timer334971cdTColor"] = 5,
					["Yell335114iconfade"] = true,
					["Timer334797cdTColor"] = 5,
					["announceother334860stack"] = false,
					["Timer334945cd"] = true,
					["Timer334757cdCVoice"] = 0,
					["Yell335114shortposition"] = true,
					["Yell334945"] = true,
					["announceother334852target"] = true,
					["Timer334945cdCVoice"] = 0,
					["announceother334945target"] = true,
					["Timer334797cdCVoice"] = 0,
					["SpecWarn334797defensive"] = true,
					["Enabled"] = true,
					["SpecWarn334852moveaway"] = true,
					["Timer334852cdCVoice"] = 0,
					["RangeFrame"] = false,
					["Timer335114cdcountTColor"] = 3,
					["Yell334852"] = true,
					["Timer334945cdTColor"] = 3,
					["SpecWarn334945you"] = true,
					["Timer334971cdCVoice"] = 0,
					["Timer334971cd"] = false,
					["SpecWarn334971tauntSWSound"] = 1,
					["SpecWarn334757switch2SWNote"] = true,
					["Timer334757cd"] = true,
					["SpecWarn334757switch2"] = false,
					["Timer335114cdcountCVoice"] = 0,
					["SetIconOnSinSeeker"] = false,
				}, -- [1]
			},
			["talent1"] = "Balance",
			["2418"] = {
				{
					["Yell325361"] = true,
					["Timer340758cd"] = true,
					["announce342854count"] = true,
					["SpecWarn327902runSWNote"] = true,
					["SpecWarn328437youposSWNote"] = true,
					["Timer340758cdCVoice"] = 0,
					["announce0stagechange"] = true,
					["Timer326271cdTColor"] = 3,
					["SpecWarn325361taunt"] = true,
					["Timer325399cdTColor"] = 2,
					["Timer328437cdCVoice"] = 0,
					["SpecWarn326271dodge"] = true,
					["Timer325399cdCVoice"] = 0,
					["SpecWarn326271dodgeSWSound"] = 2,
					["Timer329770cd"] = true,
					["announce325399count2"] = false,
					["SetIconOnTear"] = false,
					["announce340758spell"] = true,
					["SpecWarn325361moveawaySWSound"] = 1,
					["SpecWarn327902run"] = true,
					["Timer325361target2"] = true,
					["SpecWarn325361tauntSWNote"] = true,
					["announce329834spell"] = true,
					["Timer328789cdCVoice"] = 0,
					["Timer342854cdTColor"] = 5,
					["Timer328437cd"] = true,
					["SpecWarn327902runSWSound"] = 4,
					["SpecWarn328789runSWSound"] = 4,
					["Timer329107castTColor"] = 2,
					["Yell328437iconfade"] = true,
					["Timer326271cd"] = true,
					["announceother328437target"] = true,
					["Timer340758cdTColor"] = 3,
					["Timer335013cdCVoice"] = 0,
					["Timer328789cd"] = true,
					["Timer325361target2CVoice"] = 0,
					["SpecWarn325361moveaway"] = true,
					["announceother327414target"] = true,
					["SpecWarn328437youposSWSound"] = 1,
					["SpecWarn328437youpos"] = 327770,
					["Timer342854cd"] = true,
					["SpecWarn328789runSWNote"] = true,
					["Timer329770cdCVoice"] = 0,
					["Timer328789castTColor"] = 5,
					["SpecWarn326271dodgeSWNote"] = true,
					["Timer328437cdTColor"] = 3,
					["Timer328789cdTColor"] = 2,
					["Yell325361shortfade"] = true,
					["SpecWarn325361moveawaySWNote"] = true,
					["Yell328437position"] = true,
					["Timer326271cdCVoice"] = 0,
					["Enabled"] = true,
					["Timer325361cdcount"] = false,
					["SpecWarn328789run"] = true,
					["Timer335013cd"] = true,
					["Timer335013cdTColor"] = 3,
					["Timer325399cd"] = true,
					["Timer325361cdcountTColor"] = 5,
					["SpecWarn335013dodgeSWNote"] = true,
					["SpecWarn335013dodge"] = true,
					["Timer329107cast"] = true,
					["Timer329770cdTColor"] = 5,
					["SpecWarn325361tauntSWSound"] = 1,
					["Timer328789cast"] = true,
					["Timer329107castCVoice"] = 0,
					["announceother327902target"] = true,
					["Timer325361target2TColor"] = 2,
					["Timer325361cdcountCVoice"] = 0,
					["SpecWarn335013dodgeSWSound"] = 2,
					["Timer328789castCVoice"] = 0,
					["Timer342854cdCVoice"] = 0,
				}, -- [1]
			},
		},
	}

	DBM:ApplyProfile("Luckyone")

end
